mat-toolbar {
  display: flex;

  .buttons {
    flex-grow: 1;
    display: flex;
    justify-content: center;

    button {
      margin: 0 1rem;
    }
  }
}

.content {
  display: flex;
  justify-content: center;
  padding: 3rem 2rem;

  .content-center {
    max-width: 1000px;
  }
}
